/*Display the employee name( first name and last name ), employee id, and job title for all employees whose department location is Toronto.

*/

    SELECT  first_name, last_name, employee_id, job_id    
    FROM employees    
    WHERE department_id =   
    (SELECT department_id    
    FROM departments   
    WHERE location_id =   
    (SELECT location_id   
    FROM locations    
    WHERE city ='Toronto'));